<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CALCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga060402df18d1f63be3a0c429402c7764">ADC_T</a></li>
<li>CALWORD&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaf08c7acec8b147ea37c5bc0dd64ae6c">ADC_T</a></li>
<li>CAPCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadd90a09a831b62d48dd09b92395997cb">PWM_T</a></li>
<li>CAPINTEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga60536c86136f09a69087306a65b6f9f4">PWM_T</a></li>
<li>CAPINTSTS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0c11ac4d6481b29e81e38f6288f7d3dc">PWM_T</a></li>
<li>CAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3d2d24398c805a164fbb1f4840652a35">RTC_T</a></li>
<li>CBCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga36ea5c8cb37f89bb4ba6dfd1ea44dca1">PDMA_T</a></li>
<li>CDAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga71808ef5d48dfb05afba27eaacbc65c8">PDMA_T</a></li>
<li>CFL0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa350009fd0f58831db2cf141cf5a81f2">PWM_T</a></li>
<li>CFL1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafa61f9f184253185fef38f0df2d1806f">PWM_T</a></li>
<li>CFL2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga45f84dd5fd63d4b4f5365441cf7c4eb5">PWM_T</a></li>
<li>CFL3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga45a7dcc8be3bef81caec04b1da0b0ca2">PWM_T</a></li>
<li>CHECKSUM&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab507dbddc46ba55a5cc05b3de901e132">DMA_CRC_T</a></li>
<li>CHEN&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8a552a9d8396e7a1a9c405359018a349">ADC_T</a></li>
<li>CLKDIV&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6ea1e761f8c180884bc051c73db22e13">SPI_T</a></li>
<li>CLKDIV0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaecdde8616f159af8c864c8c111e52414">CLK_T</a></li>
<li>CLKDIV1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga16bc8804dd7c329491e87a4c24dfd86c">CLK_T</a></li>
<li>CLKSEL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga575284c06ad67e614037859cf59f6993">PWM_T</a></li>
<li>CLKSEL0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae5d0e2a48518b0d44641f594a763b619">CLK_T</a></li>
<li>CLKSEL1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9cad9e775d46b22aad65c5caa3ba9cbf">CLK_T</a></li>
<li>CLKSEL2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga505ef1b8c8d11745b09418636c576b6f">CLK_T</a></li>
<li>CLKSTATUS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga939046f1ff107551dfeedab4aca2c20d">CLK_T</a></li>
<li>CLR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8dc44efebe26ce6f4913a84a2513c9fe">RTC_T</a></li>
<li>CMPR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga91eb63011da0934d7d8edcfb58566417">TIMER_T</a></li>
<li>CMPR0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga21ba1290b1f30db4da4280030ccdbcf5">ADC_T</a></li>
<li>CMPR1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaecaf7bd402b9e48d435b3d55bcd1992f">ADC_T</a></li>
<li>CON&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3a6b1cd30e7ad401b1dff3f181a0a6c4">I2C_T</a></li>
<li>CON2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2dd0ebcfad612a3b1f86f6a70ba0c386">I2C_T</a></li>
<li>CR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8d835ee4132082a088bc7481e600ab7">ACMP_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7c3ab78a735c6154aafb45290d791a94">ADC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8d24b8fe02f6a146b26cd13985051308">WWDT_T</a></li>
<li>CRL0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga29f9787deab9252b057fa563f3759187">PWM_T</a></li>
<li>CRL1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad72ee1e1b23d26cc06fe4868d4db611a">PWM_T</a></li>
<li>CRL2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga504a797400871a6f73459f37a0810794">PWM_T</a></li>
<li>CRL3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga65842f44c6f7f39283c170bdb0ca328f">PWM_T</a></li>
<li>CSAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga769c202442b98c7705ed366570418d4a">PDMA_T</a></li>
<li>CSR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9d21db3829051558647d9e50ec276543">PDMA_T</a></li>
<li>CTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga11450e004bab24c0dbe2b152d95e93fc">DMA_CRC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9455b650a0a22ebfeb3ed2fd92ac539b">LCD_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0a5218f3d6ce38a982289ba890e94ebc">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga657b6619f178ac1a923485d599c1b0f7">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga069fd6acdea1842f24bba35267ff3ea5">SPI_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabb8d9df4695b742a04b52a7a64594322">TIMER_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9ab90d38586ab0cbf20d7b41f1190374">UART_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaee8e65be2579f6ca7675e9a63886ab42">WDT_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
